
TextCritical.net - Bug #1244

Chart of terms matched is incorrect when no_diacritics searches are used

03/06/2016 06:51 AM - Luke Murphey

Status: Closed Start date: 03/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/09/2016 05:50 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/10/2016 04:43 AM - Luke Murphey

- Status changed from New to Closed
